


                                                                 SIMEDIT(1)



     NAME
          _s_i_m_e_d_i_t - Simgraphics I Graphics Editor (with SIMSCRIPT II.5)

     SYNOPSIS
          simedit [-L _f_o_r_m_s_._p_a_t_h ] [-W _w_o_r_k_i_n_g_._d_i_r ] [ file ]

     DESCRIPTION
          _S_i_m_e_d_i_t is the graphics editor of Simgraphics I, a part of
	  SIMSCRIPT II.5, developed and distributed by CACI Products 
	  Company. When file is given, _s_i_m_e_d_i_t comes up with that file
	  loaded into the proper editor mode (*.grf activate the 'Graph'
	  editor, *.icn the 'Icon' editor, and *.frm the 'Forms' editor).

	  By default, all files (icon-, graph, and form files) are loaded
	  and saved in the current working directory. It is possible to
	  specify a full path name within _s_i_m_e_d_i_t, or to use the -W option 
	  to switch to a different 'working directory' for the _s_i_m_e_d_i_t 
	  session.

          There are two optional options for _s_i_m_e_d_i_t. Their order is 
	  irrelevant.

          -L forms.path
	       Read the forms needed for the editor from the given 
	       _f_o_r_m_s_._p_a_t_h instead of from the default path.

          -W working.dir
	       Load and save form-/icon-/graph files in the specified
	       _w_o_r_k_i_n_g_._d_i_r instead of the current working directory when
	       simedit was called.



     SEE ALSO

	  SIMGRAPHICS I User's Guide and Casebook


     TECHNICAL SUPPORT

          Technical Support
          CACI Products Company
          3333 North Torrey Pines Court, La Jolla, CA 92037
               (619) 824-5200           (Front desk)
          Lab: (619) 824-5204           (Technical Support)
          FAX: (619) 458-0031
          email: support@caciasl.com





                                                                          1
